.json-container {
    font-family: 'Open Sans';
    font-size: 16px;
    background-color: #fff;
    color: #808080;
    box-sizing: border-box;
}

    .json-container .line {
        margin: 4px 0;
        display: flex;
        justify-content: flex-start;
    }

    .json-container .caret-icon {
        width: 18px;
        text-align: center;
        cursor: pointer;
    }

    .json-container .empty-icon {
        width: 18px;
    }

    .json-container .json-type {
        margin-right: 4px;
        margin-left: 4px;
    }

    .json-container .json-key {
        color: #444;
        margin-right: 4px;
        margin-left: 4px;
    }

    .json-container .json-index {
        margin-right: 4px;
        margin-left: 4px;
    }

    .json-container .json-value {
        margin-left: 8px;
    }

    .json-container .json-number {
        color: #f9ae58;
    }

    .json-container .json-boolean {
        color: #ec5f66;
    }

    .json-container .json-string {
        color: #86b25c;
    }
    .json-container .json-string-error {
        color: #FF5757;
    }

    .json-container .json-size {
        margin-right: 4px;
        margin-left: 4px;
    }

    .json-container .hide {
        display: none;
    }

    .json-container .fas {
        display: inline-block;
        width: 0;
        height: 0;
        /*border-style: solid;*/
    }

    .json-container .fa-caret-down {
        border-width: 6px 5px 0 5px;
        border-color: #808080 transparent;
    }

    .json-container .fa-caret-right {
        /*border-width: 5px 0 5px 6px;*/
        border-color: transparent transparent transparent #808080;
    }
